
QGIS Application - Bug report #9428

Transparency of markers in marker line is neither applied nor stored

2014-01-26 09:23 AM - Anita Graser

Status: Open

Priority: Normal

Assignee: Martin Dobias

Category: GUI

Affected QGIS version:3.7(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18022

Description

The GUI for markers in a marker line has a transparency slider but the setting is not applied to the markers in the preview or in the map

itself. The setting isn't stored either.

History

#1 - 2015-10-03 07:28 AM - Anita Graser

- Assignee set to Martin Dobias

- Affected QGIS version changed from 2.0.1 to master

Still an issue today.

#2 - 2017-04-20 12:08 PM - Anita Graser

Still broken

#3 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

#5 - 2019-03-09 04:47 PM - Anita Graser

- Resolution deleted (end of life)

- Affected QGIS version changed from master to 3.7(master)

- Status changed from Closed to Open

Still broken in 3.7
